A.
SELECT id, name, email FROM users

B.
B.1
SELECT * FROM items WHERE price > 1000000

B.2
SELECT * FROM items WHERE name LIKE '%uniklo%'

C.
SELECT a.name,a.description,a.price,a.stock,a.category_id , b.name as kategori
FROM items a, categories b 
WHERE a.category_id = b.id